version: "3.8"

services:
  mysql:
    container_name: dogcomdog-mysql
    image: mysql:lts
    environment:
      - MYSQL_ROOT_PASSWORD=testing
      - MYSQL_DB=dogcomdog_db
      - MYSQL_HOST=localhost
    ports:
      - 3306:3306
